Subject: I-D ACTION:draft-liu-ipsec-vpn-management-00.txt

From: [email-masked]
Date: Wed, 31 Dec 1997 09:54:19 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Definition of a Common Management Interface Format
	Author(s)	: Q. Liu
	Filename	: draft-liu-ipsec-vpn-management-00.txt
	Pages		: 7
	Date		: 30-Dec-97
	
   This document defines a common interface format for describing the
   configuration of a Virtual Private Network (VPN) in the context of
   IPSec and equipment from different vendors. The configuration
   format would be both importable and exportable by various vendors of
   VPN equipment and software that is IPSec compliant, facilitating an
   uniform and perhaps automated method of interoperability (creating
   a VPN) between VPN products from different vendors.
 
   This document will only discuss the proposed configuration format.
   The mechanism by which the file is propagated is beyond the scope of
   this document and will not be discussed.
 
   A security association is not mandatory between two management
   stations from different vendors wishing to employ this method of VPN
   configuration, as this configuration format can easily be packaged in
   a file and propagated out of band.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-liu-ipsec-vpn-management-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-liu-ipsec-vpn-management-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-liu-ipsec-vpn-management-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.